
ThreatFactor NSIA - Bug #249

Add Scan Duration to Scan Results

11/04/2010 09:42 PM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

History

#1 - 12/27/2010 07:15 PM - Luke Murphey

- Start date deleted (11/04/2010)

#2 - 01/07/2011 06:15 AM - Luke Murphey

- Target version set to 1.1
